Commit d30f9a15 authored by Sebastian Dröge's avatar Sebastian Dröge

* New upstream release with API additions and ABI changes

  * Build depend on gnome-doc-utils >= 0.9.0
  * Update libgucharmap5 to libgucharmap6
  * Rename libgucharmap5-dev to libgucharmap-dev as API changes are rather
    unlikely now
  * Remove non-existing files from gucharmap.install
parent 6cb45b90
gucharmap (1:1.10.0-1) experimental; urgency=low
* New upstream release with API additions and ABI changes
* Build depend on gnome-doc-utils >= 0.9.0
* Update libgucharmap5 to libgucharmap6
* Rename libgucharmap5-dev to libgucharmap-dev as API changes are rather
unlikely now
* Remove non-existing files from gucharmap.install
-- Sebastian Dröge <slomo@debian.org> Wed, 18 Apr 2007 16:16:46 +0200
gucharmap (1:1.8.0-2) unstable; urgency=low
[ Loic Minier ]
......
......@@ -3,12 +3,12 @@ Section: x11
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Guilherme de S. Pastore <gpastore@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Jordi Mallach <jordi@debian.org>, Loic Minier <lool@dooz.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.2.6), debhelper (>= 4.1.0), libgtk2.0-dev (>= 2.2.0), libgnomeui-dev (>= 2.2.0), libpopt-dev, gnome-pkg-tools, scrollkeeper, libxml-parser-perl, gnome-doc-utils (>= 0.3.2), intltool (>= 0.3.5)
Build-Depends: cdbs (>= 0.2.6), debhelper (>= 4.1.0), libgtk2.0-dev (>= 2.2.0), libgnomeui-dev (>= 2.2.0), libpopt-dev, gnome-pkg-tools, scrollkeeper, libxml-parser-perl, gnome-doc-utils (>= 0.9.0), intltool (>= 0.3.5)
Standards-Version: 3.7.2
Package: gucharmap
Architecture: any
Depends: ${shlibs:Depends}, scrollkeeper, libgucharmap5 (= ${Source-Version}), libgtk2.0-bin
Depends: ${shlibs:Depends}, scrollkeeper, libgucharmap6 (= ${Source-Version}), libgtk2.0-bin
Recommends: yelp
Conflicts: charmap
Replaces: gnome-utils
......@@ -18,12 +18,12 @@ Description: Unicode character picker and font browser
their detailed properties. It is an easy way to find the character
you might only know by its Unicode name or code point.
Package: libgucharmap5-dev
Package: libgucharmap-dev
Section: libdevel
Architecture: any
Depends: libgucharmap5 (= ${Source-Version}), libgtk2.0-dev (>= 2.2.0)
Replaces: libgucharmap0-dev (= 1:1.0.0-1), libgucharmap3-dev, libgucharmap4-dev
Conflicts: libgucharmap0-dev (= 1:1.0.0-1), libgucharmap3-dev, libgucharmap4-dev
Depends: libgucharmap6 (= ${Source-Version}), libgtk2.0-dev (>= 2.2.0)
Replaces: libgucharmap0-dev (= 1:1.0.0-1), libgucharmap3-dev, libgucharmap4-dev, libgucharmap5-dev
Conflicts: libgucharmap0-dev (= 1:1.0.0-1), libgucharmap3-dev, libgucharmap4-dev, libgucharmap5-dev
Description: Unicode browser widget library (development headers)
The libgucharmap library contains a Unicode browser widget; it is
most prominently used by the "gucharmap" program. See the package of
......@@ -31,7 +31,7 @@ Description: Unicode browser widget library (development headers)
.
This package contains the development headers.
Package: libgucharmap5
Package: libgucharmap6
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
......
......@@ -3,12 +3,12 @@ Section: x11
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: @GNOME_TEAM@
Build-Depends: cdbs (>= 0.2.6), debhelper (>= 4.1.0), libgtk2.0-dev (>= 2.2.0), libgnomeui-dev (>= 2.2.0), libpopt-dev, gnome-pkg-tools, scrollkeeper, libxml-parser-perl, gnome-doc-utils (>= 0.3.2), intltool (>= 0.3.5)
Build-Depends: cdbs (>= 0.2.6), debhelper (>= 4.1.0), libgtk2.0-dev (>= 2.2.0), libgnomeui-dev (>= 2.2.0), libpopt-dev, gnome-pkg-tools, scrollkeeper, libxml-parser-perl, gnome-doc-utils (>= 0.9.0), intltool (>= 0.3.5)
Standards-Version: 3.7.2
Package: gucharmap
Architecture: any
Depends: ${shlibs:Depends}, scrollkeeper, libgucharmap5 (= ${Source-Version}), libgtk2.0-bin
Depends: ${shlibs:Depends}, scrollkeeper, libgucharmap6 (= ${Source-Version}), libgtk2.0-bin
Recommends: yelp
Conflicts: charmap
Replaces: gnome-utils
......@@ -18,12 +18,12 @@ Description: Unicode character picker and font browser
their detailed properties. It is an easy way to find the character
you might only know by its Unicode name or code point.
Package: libgucharmap5-dev
Package: libgucharmap-dev
Section: libdevel
Architecture: any
Depends: libgucharmap5 (= ${Source-Version}), libgtk2.0-dev (>= 2.2.0)
Replaces: libgucharmap0-dev (= 1:1.0.0-1), libgucharmap3-dev, libgucharmap4-dev
Conflicts: libgucharmap0-dev (= 1:1.0.0-1), libgucharmap3-dev, libgucharmap4-dev
Depends: libgucharmap6 (= ${Source-Version}), libgtk2.0-dev (>= 2.2.0)
Replaces: libgucharmap0-dev (= 1:1.0.0-1), libgucharmap3-dev, libgucharmap4-dev, libgucharmap5-dev
Conflicts: libgucharmap0-dev (= 1:1.0.0-1), libgucharmap3-dev, libgucharmap4-dev, libgucharmap5-dev
Description: Unicode browser widget library (development headers)
The libgucharmap library contains a Unicode browser widget; it is
most prominently used by the "gucharmap" program. See the package of
......@@ -31,7 +31,7 @@ Description: Unicode browser widget library (development headers)
.
This package contains the development headers.
Package: libgucharmap5
Package: libgucharmap6
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
......
debian/tmp/usr/bin/*
debian/tmp/usr/share/*
debian/tmp/usr/lib/gucharmap/immodules/* usr/lib/gtk-2.0/2.4.0/immodules/
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment